@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  box-sizing: border-box;
}
body {
  font-family: 'Montserrat', sans-serif;
  color: #0c0c0c;
  background-color: #ffffff;
  overflow-x: hidden;
}

.layout_padding {
  padding: 70px 0;
}

.layout_padding2 {
  padding: 75px 0;
}

.layout_padding2-top {
  padding-top: 75px;
}

.layout_padding2-bottom {
  padding-bottom: 75px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

h1,
h2 {
  font-family: 'Playfair Display', serif;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.heading_container h2 {
    position: relative;
    margin-bottom: 0;
    font-size: 3.5rem;
    font-weight: bold;
}

.heading_container h2::after {
    content: "";
    display: block;
    width: 70px;
    height: 5px;
    background: #f7444e;
    margin: 10px auto 10px;
}

.heading_container h2 span {
  color: #f7444e;
}

.heading_container p {
  margin-top: 10px;
  margin-bottom: 0;
}

.heading_container.heading_center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/*header section*/
.hero_area {
  position: relative;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.sub_page .hero_area {
  min-height: auto;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
}

.header_section {
    padding: 15px 0;
}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.navbar-brand {
  font-family: 'Playfair Display', serif;
}

.navbar-brand span {
  font-weight: bold;
  font-size: 32px;
  color: #000000;
}

.custom_nav-container {
  padding: 0;
}

.custom_nav-container .navbar-nav {
  margin-left: auto;
}

.custom_nav-container .navbar-nav .nav-item .nav-link {
    padding: 5px 20px;
    color: #131313;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    font-weight: 700;
}

.custom_nav-container .navbar-nav .nav-item .nav-link svg {
  width: 17px;
  height: auto;
  fill: #000000;
  margin-bottom: 2px;
}

.custom_nav-container .navbar-nav .nav-item:hover .nav-link, .custom_nav-container .navbar-nav .nav-item.active .nav-link {
  color: #f7444e;
}

.custom_nav-container .navbar-nav .nav-item:hover .nav-link svg, .custom_nav-container .navbar-nav .nav-item.active .nav-link svg {
  fill: #f7444e;
}

.custom_nav-container .nav_search-btn {
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
  color: #000000;
}

.custom_nav-container .nav_search-btn:hover {
  color: #f7444e;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler {
  padding: 0;
  width: 37px;
  height: 42px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span {
  display: block;
  width: 35px;
  height: 4px;
  background-color: #000000;
  margin: 7px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  border-radius: 5px;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span::before, .custom_nav-container .navbar-toggler span::after {
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #000000;
  top: -10px;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span::after {
  top: 10px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span::before, .custom_nav-container .navbar-toggler[aria-expanded="true"] span::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 0;
}

/*end header section*/
/* slider section */
.slider_section {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
/*  padding: 90px 0 75px 0;*/
}

.carousel-item.active, .carousel-item-next, .carousel-item-prev {
  height: 590px !important;
}

.carousel-item .row {
  margin-top: 130px !important;
}

.slider_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section #customCarousel1 {
  width: 100%;
  position: unset;
}

.slider_section .detail-box h1 {
    font-size: 4.5rem;
    font-weight: bold;
    margin-bottom: 15px;
    color: #002c3e;
    line-height: 70px;
}

.slider_section .detail-box h1 span {
  color: #f7444e;
}

.slider_section .detail-box p {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 1.5rem;
}

.slider_section .detail-box a {
    display: inline-block;
    padding: 12px 45px;
    background-color: #f7444e;
    border: 1px solid #f7444e;
    color: #ffffff;
    border-radius: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    margin-top: 10px;
    font-weight: 700;
}

.slider_section .detail-box a:hover {
  background-color: transparent;
  color: #f7444e;
}

.slider_section .img-box img {
  width: 100%;
}

.slider_section .carousel-indicators {
  position: unset;
  margin: 0;
  margin-top: -90px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section .carousel-indicators li {
  background-color: #ffffff;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  opacity: 1;
}

.slider_section .carousel-indicators li.active {
  width: 20px;
  height: 20px;
  background-color: #f7444e;
}

.slider_bg_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.slider_bg_box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top right;
     object-position: top right;
}

.product_section .heading_container {
  margin-bottom: 20px;
}

.product_section .box {
    position: relative;
    margin-top: 25px;
/*    padding: 35px 35px;*/
    background-color: #f7f8f9;
    -webkit-transition: all .3s;
    transition: all .3s;
    overflow: hidden;
    box-shadow: 5px 5px 5px -5px rgba(0,0,0,.2);
    border: solid #fff 10px;
}

.product_section .box .img-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 215px;
}

.product_section .box .img-box img {
  max-width: 100%;
  max-height: auto;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.product_section .box .detail-box {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
    margin-top: 70px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
}

.product_section .box .detail-box h5 {
  font-size: 18px;
  margin-top: 10px;
}

.product_section .box .detail-box h6 {
  margin-top: 10px;
  color: #002c3e;
  font-weight: 600;
}

.product_section .box:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.product_section .box:hover .option_container {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.arrival_section {
    background-color: #d4ced0;
}
.product_section .option_container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(255, 255, 255, 0.6);
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .2s;
  transition: all .2s;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  cursor: pointer;
}

.no-gutters > div {
  margin-top: 5px;
}

.product_section .options {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.product_section .options a {
  display: inline-block;
  padding: 8px 15px;
  border-radius: 30px;
  width: 165px;
  text-align: center;
  -webkit-transition: all .3s;
  transition: all .3s;
  margin: 5px 0;
}

.product_section .options .option1 {
  background-color: #f7444e;
  border: 1px solid #f7444e;
  color: #ffffff;
}

.product_section .options .option1:hover {
  background-color: transparent;
  color: #f7444e;
}

.product_section .options .option2 {
  background-color: #000000;
  border: 1px solid #000000;
  color: #ffffff;
}

.product_section .options .option2:hover {
  background-color: transparent;
  color: #000000;
}

.product_section .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
}

.product_section .btn-box a {
  display: inline-block;
  padding: 10px 40px;
  background-color: #f7444e;
  border: 1px solid #f7444e;
  color: #ffffff;
  border-radius: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.product_section .btn-box a:hover {
  background-color: transparent;
  color: #f7444e;
}

.arrival_section .heading_container {
  color: #002c3e;
  margin-bottom: 10px;
}

.arrival_section .box {
  padding: 120px 45px;
  position: relative;
}

.arrival_section .arrival_bg_box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.arrival_section .arrival_bg_box img {
    width: 50%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top left;
    object-position: top left;
}

.arrival_section a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #f7444e;
  border: 1px solid #f7444e;
  color: #ffffff;
  border-radius: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.arrival_section a:hover {
  background-color: transparent;
  color: #f7444e;
}

.why_section .box {
    text-align: center;
    margin-top: 45px;
    background-color: #002c3e;
    padding: 45px 50px;
    border-radius: 5px;
    color: #ffffff;
}

.detail-box h5 {
    font-size: 21px;
    font-weight: 700;
}

.remove_line_bt h2::after {
    display: none;
}

.why_section .box .img-box {
  margin-bottom: 15px;
}

.why_section .box .img-box svg {
  width: 55px;
  height: auto;
  fill: #ffffff;
}

.subscribe_section {
  text-align: center;
}

.subscribe_section .box {
  background-color: #d4ced0;
  padding: 75px 45px;
}

.subscribe_section .subscribe_form .heading_container {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #002c3e;
}

.subscribe_section .subscribe_form .heading_container h2 {
  padding: 0 25px;
}

.subscribe_section .subscribe_form form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.subscribe_section .subscribe_form form input {
    width: 100%;
    height: 60px;
    border: none;
    border-radius: 90px;
    outline: none;
    padding: 5px 25px;
    background-color: #ffffff;
    margin-top: 15px;
    text-align: left;
}

.subscribe_section .subscribe_form form input::-webkit-input-placeholder {
  color: #171620;
}

.subscribe_section .subscribe_form form input:-ms-input-placeholder {
  color: #171620;
}

.subscribe_section .subscribe_form form input::-ms-input-placeholder {
  color: #171620;
}

.subscribe_section .subscribe_form form input::placeholder {
  color: #171620;
}

.subscribe_section .subscribe_form form button {
  display: inline-block;
  padding: 10px 45px;
  background-color: #f7444e;
  border: 1px solid #f7444e;
  color: #ffffff;
  border-radius: 35px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-transform: uppercase;
  margin-top: 35px;
  font-weight: 600;
  width: 100%;
  max-width: 285px;
}

.subscribe_section .subscribe_form form button:hover {
  background-color: transparent;
  color: #f7444e;
}

.client_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-top: 55px;
}

.client_section .box .img_container {
    width: auto;
    height: auto;
    border-radius: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
}

.client_section .box .img_container .img-box {
    width: auto;
    height: auto;
    border-radius: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #ffffff;
    margin-right: -1px;
}

.client_section .box .img_container .img-box .img_box-inner {
  width: 150px;
  height: 150px;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
}

.client_section .box .img_container .img-box .img_box-inner img {
  width: 100%;
}

.client_section .box .detail-box {
  margin-top: 25px;
}

.client_section .box .detail-box h5 {
  font-size: 20px;
  font-weight: 600;
}

.client_section .box .detail-box h6 {
  font-size: 15px;
  color: #999998;
}

.client_section .carousel-control-prev,
.client_section .carousel-control-next {
  top: 43%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  opacity: 1;
  width: auto;
  margin: 0 5px;
  width: 50px;
  height: 50px;
  opacity: 1;
  color: #ffffff;
  background-color: #f7444e;
  border-radius: 100%;
}

.client_section .carousel-control-prev:hover,
.client_section .carousel-control-next:hover {
  background-color: #212121;
}

.client_section .carousel-control-prev {
  left: 25%;
}

.client_section .carousel-control-next {
  right: 25%;
}

/* footer section*/
.footer_section {
  background-color: #002c3e;
  color: #ffffff;
  padding-top: 70px;
}

.footer_section {
    color: #ffffff;
    text-align: left;
}

.footer_section h4 {
  font-size: 28px;
}

.footer_section h4,
.footer_section .footer-logo {
  font-weight: 600;
  margin-bottom: 20px;
  font-family: 'Playfair Display', serif;
  text-align: left;
}

.footer_section .footer-col {
  margin-bottom: 30px;
}

.footer_section .footer_contact .contact_link_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.footer_section .footer_contact .contact_link_box a {
    margin: 10px 0;
    color: #ffffff;
}

.footer_section .footer_contact .contact_link_box a i {
  margin-right: 5px;
}

.footer_section .footer_contact .contact_link_box a:hover {
  color: #f7444e;
}

.footer_section .footer-logo {
  display: block;
  font-weight: bold;
  font-size: 32px;
  color: #ffffff;
}

.footer_section .footer_social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -ms-flex-pack: center;
    justify-content: left;
    margin-top: 25px;
    margin-bottom: 10px;
}

.footer_section .footer_social a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #002c3e;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  background-color: #ffffff;
  border-radius: 100%;
  margin: 0 2.5px;
  font-size: 18px;
}

.footer_section .footer_social a:hover {
  color: #f7444e;
}

.footer_section .map_container {
  width: 100%;
  height: 175px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.footer_section .map_container .map {
  height: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.footer_section .map_container .map #googleMap {
  height: 100%;
}

.footer_section .footer-info {
  text-align: center;
  margin-top: 25px;
}

.footer_section .footer-info p {
    color: #ffffff;
    margin: 0;
    padding: 20px 0;
    border-top: 1px solid rgba(255,255,255,0.2);
}

.footer_section .footer-info p a {
  color: inherit;
}
/*# sourceMappingURL=style.css.map */

.heading_container.heading_center h3 {
    position: relative;
    margin-bottom: 15px;
    font-size: 2.5rem;
    font-weight: bold;
    font-family: 'Playfair Display', serif;
}

li.nav-item ul {
    background: #fff;
    border: solid #000 2px;
    border-radius: 0;
    padding: 10px 20px;
    margin-left: 10px;
    margin-top: 10px;
    box-shadow: 4px 4px 0px 0 #000;
    width: 190px;
}

li.nav-item ul li {
    float: left;
    width: 100%;
    margin: 6px 0;
}

li.nav-item ul li a {
    color: #212529;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.2px;
    margin-top: 10px;
    transition: ease all 0.5s;
}

li.nav-item ul li a:hover, li.nav-item ul li a:focus {
    color: #f7444e;
}

.inner_page_head {
    background: #f7444e;
    text-align: center;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 40px;
}

.inner_page_head h3 {
    font-size: 42px;
    font-weight: 800;
}

/** footer **/

footer {
    background: #f8f8f8;
    padding: 90px 0 70px;
}

.logo_footer {
    margin-bottom: 8px;
}

.footerlogo {
  width: 210px;
  height: 64px;
}

.information_f p {
    margin-bottom: 1.2rem;
    line-height: 25px;
    font-size: 15px;
}

.widget_menu h3 {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    margin-bottom: 25px;
}

.widget_menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.widget_menu ul li {
    float: left;
    width: 100%;
}

.widget_menu ul li a {
    font-size: 15px;
    color: #000;
    margin-bottom: 0;
    float: left;
    width: 100%;
    margin-top: 5px;
}

.field {
    display: flex;
}

.widget_menu {
    float: left;
    width: 100%;
}

div.form_sub .field input[type="email"], div.form_sub .field input[type="email"]:hover, div.form_sub .field input[type="email"]:focus {
    padding: 10px 110px 10px 15px;
    border-radius: 0;
    border: solid #ccc 1px;
    font-size: 14px;
    position: relative;
    box-shadow: none;
    width: 100%;
    height: 48px;
}

.form_sub {
    position: relative;
}

.form_sub input[type="email"] + input[type="submit"] {
    position: absolute;
    right: 0;
    background: #f7444e;
    color: #fff;
    border: none;
    top: 0px;
    font-size: 14px;
    height: 48px;
    font-weight: 600;
    padding: 0 15px;
}

form input {
    background: #fff;
    border: solid #ccc 1px;
    padding: 15px 15px;
    width: 100%;
    font-size: 14px;
    margin-bottom: 20px;
    text-transform: none;
    line-height: normal;
}

form textarea {
    background: #fff;
    border: solid #ccc 1px;
    padding: 15px 15px;
    width: 100%;
    min-height: 150px;
    font-size: 14px;
    margin-bottom: 20px;
    /*text-transform: capitalize;*/
    line-height: normal;
}

form input[type="submit"] {
    border: none;
    padding: 15px 45px;
    width: auto;
    font-size: 16px;
    text-transform: capitalize;
    line-height: normal;
    margin: 0 auto;
    display: flex;
    background: #333;
    color: #fff;
    font-weight: 600;
    transition: ease all 0.1s;
}

form input[type="submit"]:hover,
form input[type="submit"]:focus {
    background: #f7444e;
    color: #fff;
}

/** cpy **/

.cpy_ {
    background: #222;
    text-align: center;
    padding: 20px 0;
}

.cpy_ p {
    margin: 0;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
}

.cpy_ p a {
    margin: 0;
    color: #f7444e;
    font-size: 15px;
    font-weight: 400;
}

.login_btn {
  margin-top: 12px !important;
}

.logindiv {
  border: 1px solid lightgray;
  padding: 10px;
}
#lblCartCount {
    font-size: 10px;
    background: blue;
    color: #fff;
    padding: 0 5px;
    vertical-align: top;
    margin-right: -36px;
    border-radius: 10px;
}
.btn-success, .btn-primary, .btn-warning {
  font-size: 12px;
}
#paymenttype {
  width: 12px;
}
.paytype {
  font-size: 12px;
  font-weight: bold;
}

.main-container{
     margin-top:40px;
}
.widget-author {
     margin-bottom: 58px;
}
.author-card {
     position: relative;
     padding-bottom: 48px;
     background-color: #fff;
     box-shadow: 0 12px 20px 1px rgba(64, 64, 64, .09);
}
.author-card .author-card-cover {
     position: relative;
     width: 100%;
     height: 100px;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}
.author-card .author-card-cover::after {
     display: block;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     content: '';
     opacity: 0.5;
}
.author-card .author-card-cover > .btn {
     position: absolute;
     top: 12px;
     right: 12px;
     padding: 0 10px;
}
.author-card .author-card-profile {
     display: table;
     position: relative;
     margin-top: -22px;
     padding-right: 15px;
     padding-bottom: 16px;
     padding-left: 20px;
     z-index: 5;
}
.author-card .author-card-profile .author-card-avatar, .author-card .author-card-profile .author-card-details {
     display: table-cell;
     vertical-align: middle;
}
.author-card .author-card-profile .author-card-avatar {
     width: 85px;
     border-radius: 50%;
     box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .15);
     overflow: hidden;
}
.author-card .author-card-profile .author-card-avatar > img {
     display: block;
     width: 100%;
}
.author-card .author-card-profile .author-card-details {
     padding-top: 20px;
     padding-left: 15px;
}
.author-card .author-card-profile .author-card-name {
    margin-bottom: 2px;
     font-size: 14px;
     font-weight: bold;
}
.author-card .author-card-profile .author-card-position {
     display: block;
     color: #8c8c8c;
     font-size: 12px;
     font-weight: 600;
}
.author-card .author-card-info {
     margin-bottom: 0;
     padding: 0 25px;
     font-size: 13px;
}
.author-card .author-card-social-bar-wrap {
     position: absolute;
     bottom: -18px;
     left: 0;
     width: 100%;
}
.author-card .author-card-social-bar-wrap .author-card-social-bar {
     display: table;
     margin: auto;
     background-color: #fff;
     box-shadow: 0 12px 20px 1px rgba(64, 64, 64, .11);
}
 .btn-style-1.btn-white {
     background-color: #fff;
}
 .list-group-item i {
     display: inline-block;
     margin-top: -1px;
     margin-right: 8px;
     font-size: 1.2em;
     vertical-align: middle;
}
 .mr-1, .mx-1 {
     margin-right: .25rem !important;
}
 .list-group-item.active:not(.disabled) {
     border-color: #e7e7e7;
     background: #fff;
     color: #ac32e4;
     cursor: default;
     pointer-events: none;
}
 .list-group-flush:last-child .list-group-item:last-child {
     border-bottom: 0;
}
 .list-group-flush .list-group-item {
     border-right: 0 !important;
     border-left: 0 !important;
}
 .list-group-flush .list-group-item {
     border-right: 0;
     border-left: 0;
     border-radius: 0;
}
 .list-group-item.active {
     z-index: 2;
     color: #fff;
     background-color: #007bff;
     border-color: #007bff;
}
 .list-group-item:last-child {
     margin-bottom: 0;
     border-bottom-right-radius: .25rem;
     border-bottom-left-radius: .25rem;
}
 a.list-group-item, .list-group-item-action {
     color: #404040;
     font-weight: 600;
}
 .list-group-item {
     padding-top: 16px;
     padding-bottom: 16px;
     -webkit-transition: all .3s;
     transition: all .3s;
     border: 1px solid #e7e7e7 !important;
     border-radius: 0 !important;
     color: #404040;
     font-size: 12px;
     font-weight: 600;
     letter-spacing: .08em;
     text-transform: uppercase;
     text-decoration: none;
}
 .list-group-item {
     position: relative;
     display: block;
     padding: .75rem 1.25rem;
     margin-bottom: -1px;
     background-color: #fff;
     border: 1px solid rgba(0,0,0,0.125);
}

 .widget-author {
     margin-bottom: 58px;
}
 .author-card {
     position: relative;
     padding-bottom: 48px;
     background-color: #fff;
     box-shadow: 0 12px 20px 1px rgba(64, 64, 64, .09);
}
 .author-card .author-card-cover {
     position: relative;
     width: 100%;
     height: 100px;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}
 .author-card .author-card-cover::after {
     display: block;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     content: '';
     opacity: 0.5;
}
 .author-card .author-card-cover > .btn {
     position: absolute;
     top: 12px;
     right: 12px;
     padding: 0 10px;
}
 .author-card .author-card-profile {
     display: table;
     position: relative;
     margin-top: -22px;
     padding-right: 15px;
     padding-bottom: 16px;
     padding-left: 20px;
     z-index: 5;
}
 .author-card .author-card-profile .author-card-avatar, .author-card .author-card-profile .author-card-details {
     display: table-cell;
     vertical-align: middle;
}
 .author-card .author-card-profile .author-card-avatar {
     width: 85px;
     border-radius: 50%;
     box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .15);
     overflow: hidden;
}
 .author-card .author-card-profile .author-card-avatar > img {
     display: block;
     width: 100%;
}
 .author-card .author-card-profile .author-card-details {
     padding-top: 20px;
     padding-left: 15px;
}
 .author-card .author-card-profile .author-card-name {
     margin-bottom: 2px;
     font-size: 14px;
     font-weight: bold;
}
 .author-card .author-card-profile .author-card-position {
     display: block;
     color: #8c8c8c;
     font-size: 12px;
     font-weight: 600;
}
 .author-card .author-card-info {
     margin-bottom: 0;
     padding: 0 25px;
     font-size: 13px;
}
 .author-card .author-card-social-bar-wrap {
     position: absolute;
     bottom: -18px;
     left: 0;
     width: 100%;
}
 .author-card .author-card-social-bar-wrap .author-card-social-bar {
     display: table;
     margin: auto;
     background-color: #fff;
     box-shadow: 0 12px 20px 1px rgba(64, 64, 64, .11);
}
 .btn-style-1.btn-white {
     background-color: #fff;
}
 .list-group-item i {
     display: inline-block;
     margin-top: -1px;
     margin-right: 8px;
     font-size: 1.2em;
     vertical-align: middle;
}
 .mr-1, .mx-1 {
     margin-right: .25rem !important;
}
 .list-group-item.active:not(.disabled) {
     border-color: #e7e7e7;
     background: #fff;
     color: #ac32e4;
     cursor: default;
     pointer-events: none;
}
 .list-group-flush:last-child .list-group-item:last-child {
     border-bottom: 0;
}
 .list-group-flush .list-group-item {
     border-right: 0 !important;
     border-left: 0 !important;
}
 .list-group-flush .list-group-item {
     border-right: 0;
     border-left: 0;
     border-radius: 0;
}
 .list-group-item.active {
     z-index: 2;
     color: #fff;
     background-color: #007bff;
     border-color: #007bff;
}
 .list-group-item:last-child {
     margin-bottom: 0;
     border-bottom-right-radius: .25rem;
     border-bottom-left-radius: .25rem;
}
 a.list-group-item, .list-group-item-action {
     color: #404040;
     font-weight: 600;
}
 .list-group-item {
     padding-top: 16px;
     padding-bottom: 16px;
     -webkit-transition: all .3s;
     transition: all .3s;
     border: 1px solid #e7e7e7 !important;
     border-radius: 0 !important;
     color: #404040;
     font-size: 12px;
     font-weight: 600;
     letter-spacing: .08em;
     text-transform: uppercase;
     text-decoration: none;
}
 .list-group-item {
     position: relative;
     display: block;
     padding: .75rem 1.25rem;
     margin-bottom: -1px;
     background-color: #fff;
     border: 1px solid rgba(0,0,0,0.125);
}
 .list-group-item.active:not(.disabled)::before {
     background-color: #ac32e4;
}
 .list-group-item::before {
     display: block;
     position: absolute;
     top: 0;
     left: 0;
     width: 3px;
     height: 100%;
     background-color: transparent;
     content: '';
}

 .widget-author {
     margin-bottom: 58px;
}
 .author-card {
     position: relative;
     padding-bottom: 48px;
     background-color: #fff;
     box-shadow: 0 12px 20px 1px rgba(64, 64, 64, .09);
}
 .author-card .author-card-cover {
     position: relative;
     width: 100%;
     height: 100px;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}
 .author-card .author-card-cover::after {
     display: block;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     content: '';
     opacity: 0.5;
}
 .author-card .author-card-cover > .btn {
     position: absolute;
     top: 12px;
     right: 12px;
     padding: 0 10px;
}
 .author-card .author-card-profile {
     display: table;
     position: relative;
     margin-top: -22px;
     padding-right: 15px;
     padding-bottom: 16px;
     padding-left: 20px;
     z-index: 5;
}
 .author-card .author-card-profile .author-card-avatar, .author-card .author-card-profile .author-card-details {
     display: table-cell;
     vertical-align: middle;
}
 .author-card .author-card-profile .author-card-avatar {
     width: 85px;
     border-radius: 50%;
     box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .15);
     overflow: hidden;
}
 .author-card .author-card-profile .author-card-avatar > img {
     display: block;
     width: 100%;
}
 .author-card .author-card-profile .author-card-details {
     padding-top: 20px;
     padding-left: 15px;
}
 .author-card .author-card-profile .author-card-name {
     margin-bottom: 2px;
     font-size: 14px;
     font-weight: bold;
}
 .author-card .author-card-profile .author-card-position {
     display: block;
     color: #8c8c8c;
     font-size: 12px;
     font-weight: 600;
}
 .author-card .author-card-info {
     margin-bottom: 0;
     padding: 0 25px;
     font-size: 13px;
}
 .author-card .author-card-social-bar-wrap {
     position: absolute;
     bottom: -18px;
     left: 0;
     width: 100%;
}
 .author-card .author-card-social-bar-wrap .author-card-social-bar {
     display: table;
     margin: auto;
     background-color: #fff;
     box-shadow: 0 12px 20px 1px rgba(64, 64, 64, .11);
}
 .btn-style-1.btn-white {
     background-color: #fff;
}
 .list-group-item i {
     display: inline-block;
     margin-top: -1px;
     margin-right: 8px;
     font-size: 1.2em;
     vertical-align: middle;
}
 .mr-1, .mx-1 {
     margin-right: .25rem !important;
}
 .list-group-item.active:not(.disabled) {
     border-color: #e7e7e7;
     background: #fff;
     color: #ac32e4;
     cursor: default;
     pointer-events: none;
}
 .list-group-flush:last-child .list-group-item:last-child {
     border-bottom: 0;
}
 .list-group-flush .list-group-item {
     border-right: 0 !important;
     border-left: 0 !important;
}
 .list-group-flush .list-group-item {
     border-right: 0;
     border-left: 0;
     border-radius: 0;
}
 .list-group-item.active {
     z-index: 2;
     color: #fff;
     background-color: #007bff;
     border-color: #007bff;
}
 .list-group-item:last-child {
     margin-bottom: 0;
     border-bottom-right-radius: .25rem;
     border-bottom-left-radius: .25rem;
}
 a.list-group-item, .list-group-item-action {
     color: #404040;
     font-weight: 600;
}
 .list-group-item {
     padding-top: 16px;
     padding-bottom: 16px;
     -webkit-transition: all .3s;
     transition: all .3s;
     border: 1px solid #e7e7e7 !important;
     border-radius: 0 !important;
     color: #404040;
     font-size: 12px;
     font-weight: 600;
     letter-spacing: .08em;
     text-transform: uppercase;
     text-decoration: none;
}
 .list-group-item {
     position: relative;
     display: block;
     padding: .75rem 1.25rem;
     margin-bottom: -1px;
     background-color: #fff;
     border: 1px solid rgba(0,0,0,0.125);
}
 .product-card {
     position: relative;
     max-width: 380px;
     padding-top: 12px;
     padding-bottom: 43px;
     transition: all 0.35s;
     border: 1px solid #e7e7e7;
}
 .product-card .product-head {
     padding: 0 15px 8px;
}
 .product-card .product-head .badge {
     margin: 0;
}
 .product-card .product-thumb {
     display: block;
}
 .product-card .product-thumb > img {
     display: block;
     width: 100%;
}
 .product-card .product-card-body {
     padding: 0 20px;
     text-align: center;
}
 .product-card .product-meta {
     display: block;
     padding: 12px 0 2px;
     transition: color 0.25s;
     color: rgba(140, 140, 140, .75);
     font-size: 12px;
     font-weight: 600;
     text-decoration: none;
}
 .product-card .product-meta:hover {
     color: #8c8c8c;
}
 .product-card .product-title {
     margin-bottom: 8px;
     font-size: 16px;
     font-weight: bold;
}
 .product-card .product-title > a {
     transition: color 0.3s;
     color: #343b43;
     text-decoration: none;
}
 .product-card .product-title > a:hover {
     color: #ac32e4;
}
 .product-card .product-price {
     display: block;
     color: #404040;
     font-family: 'Montserrat', sans-serif;
     font-weight: normal;
}
 .product-card .product-price > del {
     margin-right: 6px;
     color: rgba(140, 140, 140, .75);
}
 .product-card .product-buttons-wrap {
     position: absolute;
     bottom: -20px;
     left: 0;
     width: 100%;
}
 .product-card .product-buttons {
     display: table;
     margin: auto;
     background-color: #fff;
     box-shadow: 0 12px 20px 1px rgba(64, 64, 64, .11);
}
 .product-card .product-button {
     display: table-cell;
     position: relative;
     width: 50px;
     height: 40px;
     border-right: 1px solid rgba(231, 231, 231, .6);
}
 .product-card .product-button:last-child {
     border-right: 0;
}
 .product-card .product-button > a {
     display: block;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     transition: all 0.3s;
     color: #404040;
     font-size: 16px;
     line-height: 40px;
     text-align: center;
     text-decoration: none;
}
 .product-card .product-button > a:hover {
     background-color: #ac32e4;
     color: #fff;
}
 .product-card:hover {
     border-color: transparent;
     box-shadow: 0 12px 20px 1px rgba(64, 64, 64, .09);
}
 .product-category-card {
     display: block;
     max-width: 400px;
     text-align: center;
     text-decoration: none !important;
}
 .product-category-card .product-category-card-thumb {
     display: table;
     width: 100%;
     box-shadow: 0 12px 20px 1px rgba(64, 64, 64, .09);
}
 .product-category-card .product-category-card-body {
     padding: 20px;
     padding-bottom: 28px;
}
 .product-category-card .main-img, .product-category-card .thumblist {
     display: table-cell;
     padding: 15px;
     vertical-align: middle;
}
 .product-category-card .main-img > img, .product-category-card .thumblist > img {
     display: block;
     width: 100%;
}
 .product-category-card .main-img {
     width: 65%;
     padding-right: 10px;
}
 .product-category-card .thumblist {
     width: 35%;
     padding-left: 10px;
}
 .product-category-card .thumblist > img:first-child {
     margin-bottom: 6px;
}
 .product-category-card .product-category-card-meta {
     display: block;
     padding-bottom: 9px;
     color: rgba(140, 140, 140, .75);
     font-size: 11px;
     font-weight: 600;
}
 .product-category-card .product-category-card-title {
     margin-bottom: 0;
     transition: color 0.3s;
     color: #343b43;
     font-size: 18px;
}
 .product-category-card:hover .product-category-card-title {
     color: #ac32e4;
}
 .product-gallery {
     position: relative;
     padding: 45px 15px 0;
     box-shadow: 0 12px 20px 1px rgba(64, 64, 64, .09);
}
 .product-gallery .gallery-item::before {
     display: none !important;
}
 .product-gallery .gallery-item::after {
     box-shadow: 0 8px 24px 0 rgba(0, 0, 0, .26);
}
 .product-gallery .video-player-button, .product-gallery .badge {
     position: absolute;
     z-index: 5;
}
 .product-gallery .badge {
     top: 15px;
     left: 15px;
     margin-left: 0;
}
 .product-gallery .video-player-button {
     top: 0;
     right: 15px;
     width: 60px;
     height: 60px;
     line-height: 60px;
}
 .product-gallery .product-thumbnails {
     display: block;
     margin: 0 -15px;
     padding: 12px;
     border-top: 1px solid #e7e7e7;
     list-style: none;
     text-align: center;
}
 .product-gallery .product-thumbnails > li {
     display: inline-block;
     margin: 10px 3px;
}
 .product-gallery .product-thumbnails > li > a {
     display: block;
     width: 94px;
     transition: all 0.25s;
     border: 1px solid transparent;
     background-color: #fff;
     opacity: 0.75;
}
 .product-gallery .product-thumbnails > li:hover > a {
     opacity: 1;
}
 .product-gallery .product-thumbnails > li.active > a {
     border-color: #ac32e4;
     cursor: default;
     opacity: 1;
}
 .product-meta {
     padding-bottom: 10px;
}
 .product-meta > a, .product-meta > i {
     display: inline-block;
     margin-right: 5px;
     color: rgba(140, 140, 140, .75);
     vertical-align: middle;
}
 .product-meta > i {
     margin-top: 2px;
}
 .product-meta > a {
     transition: color 0.25s;
     font-size: 13px;
     font-weight: 600;
     text-decoration: none;
}
 .product-meta > a:hover {
     color: #8c8c8c;
}
 .cart-item {
     position: relative;
     margin-bottom: 30px;
     padding: 0 50px 0 10px;
     background-color: #fff;
     box-shadow: 0 12px 20px 1px rgba(64, 64, 64, .09);
}
 .cart-item .cart-item-label {
     display: block;
     margin-bottom: 15px;
     color: #8c8c8c;
     font-size: 13px;
     font-weight: 600;
     text-transform: uppercase;
}
 .cart-item .cart-item-product {
     display: table;
     width: 420px;
     text-decoration: none;
}
 .cart-item .cart-item-product-thumb, .cart-item .cart-item-product-info {
     display: table-cell;
     vertical-align: top;
}
 .cart-item .cart-item-product-thumb {
     width: 110px;
}
 .cart-item .cart-item-product-thumb > img {
     display: block;
     width: 100%;
}
 .cart-item .cart-item-product-info {
     padding-top: 5px;
     padding-left: 15px;
}
 .cart-item .cart-item-product-info > span {
     display: block;
     margin-bottom: 2px;
     color: #404040;
     font-size: 12px;
}
 .cart-item .cart-item-product-title {
     margin-bottom: 8px;
     transition: color, 0.3s;
     color: #343b43;
     font-size: 16px;
     font-weight: bold;
}
 .cart-item .cart-item-product:hover .cart-item-product-title {
     color: #ac32e4;
}
 .cart-item .count-input {
     display: inline-block;
     width: 85px;
}
 .cart-item .remove-item {
     right: -10px !important;
}
 @media (max-width: 991px) {
     .cart-item {
         padding-right: 30px;
    }
     .cart-item .cart-item-product {
         width: auto;
    }
}
 @media (max-width: 768px) {
     .cart-item {
         padding-right: 10px;
         padding-bottom: 15px;
    }
     .cart-item .cart-item-product {
         display: block;
         width: 100%;
         text-align: center;
    }
     .cart-item .cart-item-product-thumb, .cart-item .cart-item-product-info {
         display: block;
    }
     .cart-item .cart-item-product-thumb {
         margin: 0 auto 10px;
    }
     .cart-item .cart-item-product-info {
         padding-left: 0;
    }
     .cart-item .cart-item-label {
         margin-bottom: 8px;
    }
}
 .comparison-table {
     width: 100%;
     overflow-x: auto;
     -webkit-overflow-scrolling: touch;
     -ms-overflow-style: -ms-autohiding-scrollbar;
}
 .comparison-table table {
     min-width: 750px;
     table-layout: fixed;
}
 .comparison-table .comparison-item {
     position: relative;
     margin-bottom: 10px;
     padding: 13px 12px 18px;
     background-color: #fff;
     text-align: center;
     box-shadow: 0 12px 20px 1px rgba(64, 64, 64, .09);
}
 .comparison-table .comparison-item .comparison-item-thumb {
     display: block;
     width: 80px;
     margin-right: auto;
     margin-bottom: 12px;
     margin-left: auto;
}
 .comparison-table .comparison-item .comparison-item-thumb > img {
     display: block;
     width: 100%;
}
 .comparison-table .comparison-item .comparison-item-title {
     display: block;
     margin-bottom: 14px;
     transition: color 0.25s;
     color: #404040;
     font-size: 14px;
     font-weight: 600;
     text-decoration: none;
}
 .comparison-table .comparison-item .comparison-item-title:hover {
     color: #ac32e4;
}
 .remove-item {
     display: block;
     position: absolute;
     top: -5px;
     right: -5px;
     width: 22px;
     height: 22px;
     padding-left: 1px;
     border-radius: 50%;
     background-color: #ff5252;
     color: #fff;
     line-height: 23px;
     text-align: center;
     box-shadow: 0 3px 12px 0 rgba(255, 82, 82, .5);
     cursor: pointer;
}
 .card-wrapper {
     margin: 30px -15px;
}
 @media (max-width: 576px) {
     .card-wrapper .jp-card-container {
         width: 260px !important;
    }
     .card-wrapper .jp-card {
         min-width: 250px !important;
    }
}
.acctitle {
    border-bottom: 1px dotted #dee2e6;
    margin: 0px -15px 15px -15px;
    font-size: 18px;
    padding: 5px;
    background-color: #efeeee;
}
#chkShipping {
  width: 15px;
}
.table {
  font-size: 14px;
}
label {
  font-size: 12px;
}
.swal2-container.swal2-center>.swal2-popup{
  background-color: #121212 !important;
}
.swal2-html-container, .swal2-title{
  color: white !important;
  font-size: 10px;
  font-family: 'Montserrat', sans-serif;
}
.swal2-title {
    margin: 0;
    font-size: 11px !important;
    margin-left: 10px !important;
}
.swal2-container {
    margin-top: 70px !important;
}

/* Start dropdown navigation - XOmisse */
#searchbar {
    display: none;
    margin: 80px 0px 0px 10px;
    width: 100%;
    text-align: center;
    height: 50px;
    /* background: #fff; */
    position: absolute;
    overflow: hidden;
    z-index: 9999;
}

#searchicon {
  height: 30px;
  line-height: 30px;
  width: 30px;
  color: #333;
  text-align: center;
  float: right;
  cursor: pointer;
}

#searchicon:hover {
  color: #999999;
}

#searchBox {
-webkit-appearance: none;
border: 1px solid;
background: #FFF;
padding: 10px;
width: 80%;
}

#searchButton {
  width: 10%;
  padding: 10px 20px;
  background: #333333;
  color: #ffffff;
  border: 0;
  outline: none;
  cursor: pointer;
}

.searchimg {
  width: 80px;
  height: 50px;
}
.ui-autocomplete {
  height: 200px;
  overflow-y: scroll;
}
.ui-menu .ui-menu-item {
  font-size: 12px;
  padding: 3px;
  border-bottom: 1px dotted lightgray;
}
.btn-default {
  border: 1px solid; 
  padding: 5px;
}